## python-colour 0.1.5

=== debian/changelog ===
python-colour (0.1.5-5) unstable; urgency=medium

  * Team upload
  * Remove erroneous Python 2.x boilerplate
  * Use dh-sequence-python3
  * Bump "Standards-Version" to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Sep 2025 17:35:46 +0200

python-colour (0.1.5-4) unstable; urgency=medium

  * Team upload
  * Add patch from patch-queue branch
    Added patch:
    0001-Update-setup.-cfg-py-to-work-with-setuptools.patch
    (Closes: #1042199)
  * d/control: Running wrap-and-sort -ast
  * d/watch: Update file to version 4
  * d/control: Update B-D packages
  * d/control: Bump Standards-Version to 4.6.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 08 Sep 2023 15:01:03 +0530

python-colour (0.1.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 23:58:49 -0400

python-colour (0.1.5-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 09 Aug 2019 01:39:28 +0500

python-colour (0.1.5-1) unstable; urgency=low

  * Autogenerated by py2dsp v1.20151008
  * Upload to unstable (Closes: #867799)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 30 Dec 2017 16:08:26 +0000
