=== debian/control ===
Source: python-colour
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Antoine Beaupré <anarcat@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/vaab/colour
Vcs-Git: https://salsa.debian.org/python-team/packages/python-colour.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colour

Package: python3-colour
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: converts and manipulates various color representation
 Converts and manipulates common color representation (RGB, HSL, web, ...)
 .
 Features:
 .
  * Damn simple and pythonic way to manipulate color representation
  * Full conversion between RGB, HSL, 6-digit hex, 3-digit hex, human
    color
  * One object (Color) or bunch of single purpose function (rgb2hex,
    hsl2rgb, ...)
  * web format that use the smallest representation between 6-digit
    (e.g. #fa3b2c), 3-digit (e.g. #fbb), fully spelled color
    (e.g. white), following W3C color naming for compatible CSS or HTML
    color specifications.
  * smooth intuitive color scale generation choosing N color gradients.
  * can pick colors for you to identify objects of your application.
