=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=colour

%:
	dh $@ --buildsystem=pybuild
